-- 基础信息
base_info = {
	group_id = 133002147
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 147001, gadget_id = 70360001, pos = { x = 1997.943, y = 206.820, z = -829.915 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 147002, gadget_id = 70800285, pos = { x = 1938.321, y = 220.431, z = -911.489 }, rot = { x = 0.000, y = 98.328, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 147003, gadget_id = 70800283, pos = { x = 2203.686, y = 230.180, z = -770.503 }, rot = { x = 0.000, y = 160.000, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147004, gadget_id = 70800283, pos = { x = 2213.212, y = 220.000, z = -846.110 }, rot = { x = 0.000, y = 153.513, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147005, gadget_id = 70800283, pos = { x = 2322.050, y = 224.960, z = -848.630 }, rot = { x = 0.000, y = 182.359, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147006, gadget_id = 70800284, pos = { x = 2177.836, y = 233.592, z = -797.256 }, rot = { x = 0.000, y = 1.760, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147007, gadget_id = 70800284, pos = { x = 2172.156, y = 238.645, z = -876.336 }, rot = { x = 0.000, y = 9.680, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147008, gadget_id = 70800284, pos = { x = 2295.523, y = 234.012, z = -949.166 }, rot = { x = 0.000, y = 2.640, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 147009, gadget_id = 70800284, pos = { x = 2361.886, y = 234.216, z = -860.885 }, rot = { x = 0.000, y = 6.600, z = 0.000 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 147001, 147002, 147003, 147004, 147005, 147006, 147007, 147008, 147009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
